.lfr-de__form-report .entries-list li button:not(:disabled):not(:disabled):active:focus,
    .lfr-de__form-report-sidebar .entries-list li button:not(:disabled):not(:disabled):active:focus {
        box-shadow: none
    }

    .lfr-de__form-report .entries-list li button:focus,
    .lfr-de__form-report-sidebar .entries-list li button:focus {
        box-shadow: none
    }

    .document-title-link:hover {
        color: #272833
    }

    .lfr-de__form-report .card .card-body .legend-container ul .show-more-action .show-more-button:hover {
        text-decoration: underline
    }

    .lfr-de__form-report .card .card-body .legend-container ul .show-more-action .show-more-button:focus {
        box-shadow: none
    }

    .lfr-de__form-report .card .card-symbol:hover {
        cursor: help
    }

    .lfr-de__form-report .card-item::before {
        content: " ";
        display: block;
        height: 54px;
        margin-top: -54px;
        pointer-events: none;
        visibility: hidden
    }

    .lfr-de__form-report--cards-shortcut::-webkit-scrollbar {
        width: 5px
    }

    .lfr-de__form-report--cards-shortcut::-webkit-scrollbar-track {
        background: rgba(0, 0, 0, 0)
    }

    .lfr-de__form-report--cards-shortcut::-webkit-scrollbar-thumb {
        background: #cdced9
    }

    .lfr-de__form-report--cards-shortcut ul li a:hover {
        color: #272833;
        cursor: pointer;
        font-weight: 600
    }